# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_002_02.PaymentIdentificationSEPA

Packages that use PaymentIdentificationSEPA
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_02

## Uses of PaymentIdentificationSEPA in org.kapott.hbci.sepa.jaxb.pain_008_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_02 declared as PaymentIdentificationSEPA
Modifier and Type
Field
Description
`protected PaymentIdentificationSEPA`
DirectDebitTransactionInformationSDD.`pmtId`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_02 that return PaymentIdentificationSEPA
Modifier and Type
Method
Description
`PaymentIdentificationSEPA`
ObjectFactory.`createPaymentIdentificationSEPA()`
Create an instance of `PaymentIdentificationSEPA`
`PaymentIdentificationSEPA`
DirectDebitTransactionInformationSDD.`getPmtId()`
Gets the value of the pmtId property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_02 with parameters of type PaymentIdentificationSEPA
Modifier and Type
Method
Description
`void`
DirectDebitTransactionInformationSDD.`setPmtId(PaymentIdentificationSEPA value)`
Sets the value of the pmtId property.